/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1987
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:err.c 12.0$ */
/* $ACIS:err.c 12.0$ */
/* $Source: /ibm/acis/usr/sys/standca/RCS/err.c,v $ */

#ifndef lint
static char *rcsid_err = "$Header:err.c 12.0$";
#endif

#ifdef __STDC__
void err(char *fmt, ...)
#else
err(fmt,d1,d2,d3)
char *fmt;
#endif __STDC__
{
	printf(fmt,((int *) &fmt)[1],((int *) &fmt)[2],((int *) &fmt)[3]);
	printf("\n");
	exit(1);
}

